body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px; 
	background-color: #FFCCFF; 
	width: 100%; 
	height: 100%; 
	text-align: left; 
	font-family : Arial, Helvetica, sans-serif; 
	color : #000066;
}

a, a:active, a:visited {
	font-size : 0.85em;
	text-decoration: none; 
	font-weight: bold; 
	color: #332626;
}

a:hover {
	text-decoration: underline; 
	color: #332626;
	background-color:#AED65B;
}

a.storecat, a.storecat:active, a.storecat:visited {
	font-size : 11px; 
	text-decoration: none; 
	font-weight: Bold; 
	color: #000000;
}

a.storecat:hover {
	font-size : 11px; 
	text-decoration: underline; 
	background-color: #FFFFFF;
	color: #000000;
}

a.footer, a.footer:active, a.footer:visited {
	font-size : 11px; 
	text-decoration: none; 
	font-weight: Bold; 
	color: #FFFFFF;
	font-family : Arial, Helvetica, sans-serif; 
}

a.footer:hover {
	font-size : 11px; 
	text-decoration: underline; 
	color: #000066;
	font-family : Arial, Helvetica, sans-serif; 	
}

a.bread, a.bread:active, a.bread:visited {
	font-size : 0.9em; 
	text-decoration: underline; 
	font-weight: none; 
	color: #000000;
}

a.bread:hover {
	font-size : 0.9em;
	background-color: #FFFFFF;
	text-decoration: none; 
	color: #000000;
}

td {
	font-family : Arial, Helvetica, sans-serif; 
}

input.test, textarea.test, select.test {
	border-top: #566067 1px solid;
	border-left: #566067 1px solid;
	border-right: #566067 1px solid;
	border-bottom: #566067 1px solid;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 2px;
	background: #FFFFFF;
	color: #003070;
}

input.bless, textarea.bless, select.bless {
	border-top: #566067 0px solid;
	border-left: #566067 0px solid;
	border-right: #566067 0px solid;
	border-bottom: #566067 0px solid;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 0px;
	background: transparent;
	color: #003070;
}

.white {
	font-family : Arial, Helvetica, sans-serif; 
	font-size : 11px;
	color:#FFFFFF;
}
	
/* Main Menu */
.MainMenu_MenuContainer {
	border-bottom: #FF8080 0px solid; 
	border-left: #FF8080 0px solid; 
	border-top: #FF8080 0px solid; 
	border-right: #404040 0px solid;  
	background-color: transparent;
	height: 21px;
	font-size : 12px;
}

.MainMenu_MenuBar {
	cursor: pointer; 
	cursor: hand; 
}

.MainMenu_MenuItem {
	color: #ffffff; 
	font-family: Tahoma, Verdana,Arial, Helvetica; 
	font-size: 18pt; 
	font-style: normal; 
}

.MainMenu_MenuIcon {
	cursor: pointer; 
	cursor: hand; 
	background-color: #BEBEBE; 
	border-left: #333333 0px solid; 
	border-bottom: #333333 0px solid; 
	border-top: #333333 0px solid; 
        padding-left: 3px;
        padding-right: 3px;
	text-align: center; 
	width: 15; 
}

.MainMenu_SubMenu {
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	background-color: #BEBEBE; 
	border-bottom: #404040 0px solid; 
	border-left: #FF8080 0px solid; 
	border-top: #FF8080 0px solid; 
	border-right: #404040 0px solid;
	font-family: Tahoma, Verdana,Arial, Helvetica; 
	font-size: 8pt; 
	font-style: normal; 
}

.MainMenu_MenuBreak {
	border-bottom: #404040 0px solid; 
	border-left: #FF8080 0px solid; 
	border-top: #FF8080 0px solid;  
	border-right: black 0px solid; 
	background-color: White; 
}

.MainMenu_MenuItemSel {
	border-bottom: #404040 0px solid; 
	border-left: #FF8080 0px solid; 
	border-top: #FF8080 0px solid;  
	border-right: black 0px solid; 
	background-color: #dcdcdc; 
	cursor: pointer; 
	cursor: hand; 
	color: Black; 
	font-family: Tahoma, Verdana,Arial, Helvetica; 
	font-size: 10pt; 
	font-style: normal; 
	height:21px;
}

.MainMenu_MenuArrow {
	font-family: webdings; 
	font-size: 8pt; 
	cursor: pointer; 
	cursor: hand; 
	border-bottom: #404040 0px solid; 
	border-left: #FF8080 0px solid; 
	border-top: #FF8080 0px solid;  
	border-right: black 0px solid; 
}

.MainMenu_RootMenuArrow {
	font-family: webdings; 
	font-size: 8pt; 
	cursor: pointer; 
	cursor: hand;
	border-bottom: #404040 0px solid; 
	border-left: #FF8080 0px solid; 
	border-top: #FF8080 0px solid;  
	border-right: black 0px solid; 
}

.menu_link, .menu_link:visited, .menu_link:active {
	COLOR: #FFFFFF;
	background-color: transparent;
	FONT-FAMILY: Tahoma, arial, helvetica, 'sans serif'; 
	FONT-SIZE: 11px; 
	TEXT-DECORATION: none;
	cursor: pointer;
}

.menu_link:hover {
	COLOR: #000000;
	background-color: transparent;
	FONT-FAMILY: Tahoma, arial, helvetica, 'sans serif'; 
	FONT-SIZE: 11px; 
	TEXT-DECORATION: none;
	cursor: pointer;
}

h1 {
	font-size : 1em;
	font-weight: bold;
	MARGIN: 0px; 
}

h2 {
	font-size : .9em;
	font-weight: bold;
	color:#FFFFFF;
	MARGIN: 0px; 
}

h3 {
	font-size : 1em;
	font-weight: bold;
	MARGIN: 0px; 
}
.noborder {
	font-family : Arial, Helvetica, sans-serif;
	background : #DFDFF1;
	border-bottom: #6B8092 0px solid;
	border-left: #6B8092 0px solid;
	border-right: #6B8092 0px solid;
	border-top: #6B8092 0px solid;
	color : #000066;}
	
.tableborders{
	border-top : 1px solid #003070;
	border-left: 1px solid #003070;
	border-right: 1px solid #003070;
	border-bottom : 1px solid #003070;
	padding: 0px;
	margin: 0px;
	background-color: #DFDFF1;
}

.smallstore {
	font-family : Arial, Helvetica, sans-serif; 
	font-size : 0.8em;
}

.imgthumb {
	border : 1px solid #003070;
}